WordPress.org

Ready to get started?Download WordPress

Plugin Directory

Chatme.im Status Widget

This plugin add a widget to show ChatMe.im user status

Requires: 3.8 or higher
Compatible up to: 3.8.3
Last Updated: 2014-1-5
Downloads: 495

Ratings

5 stars
5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.